# -*- encoding: utf-8 -*-
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'swipe_action_cell/version'

Gem::Specification.new do |gem|
  gem.name          = "swipe_action_cell"
  gem.version       = SwipeActionCell::VERSION
  gem.authors       = ["DmitryTsepelev"]
  gem.email         = ["dmitry.a.tsepelev@gmail.com"]
  gem.description   = "UITableViewCell subclass with swipe initiated actions"
  gem.summary       = "Cell controlled by left and/or right swipe"
  gem.homepage      = ""
  gem.license       = "MIT"

  gem.files         = `git ls-files`.split($/)
  gem.executables   = gem.files.grep(%r{^bin/}) { |f| File.basename(f) }
  gem.test_files    = gem.files.grep(%r{^(test|spec|features)/})
  gem.require_paths = ["lib"]

  gem.add_development_dependency "rake"
end
